<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="Pages.ContentPage1"
             Title="Yellow page">
    <ContentPage.Content>
        <StackLayout BackgroundColor="Yellow">
            <Label Text="Welcome to Xamarin.Forms! -- yellow page"
                VerticalOptions="CenterAndExpand" 
                HorizontalOptions="CenterAndExpand" />
        </StackLayout>
    </ContentPage.Content>
</ContentPage>
